<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Before y after</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            .documento::before {
                content: url("../img/page.png");
            }
            .etiqueta::before {
                font-weight: bold;
                content: "<";
            }
            .etiqueta::after {
                font-weight: bold;
                content: ">";
            }
            .btn-check::before {
                font-family: bootstrap-icons;
                content: "\F26E";
            }
        </style>
    </head>
    <body>
        <div>
            <p>La etiqueta <span class="etiqueta">strong</span> marca el texto como importante.</p>
            <p class="documento">La etiqueta <span class="etiqueta">p</span> permite introducir un párrafo.</p>
            <button class="btn-check">Enviar</button>
        </div>
    </body>
</html>